@charset "utf-8";
/* CSS Document */
/* Change of color placement on the test.css stylesheet. Similar colors only changed around. */

body {
	/*background-color: #FFFFFF;*/
	background-image: none;
	color: #000000;
	background-color: #FFF;
	}
	
img{
		border-width: 0;
	}

div.navHeader{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	border: thin #000 solid;
	background-color: #000;
	width: 962px;
	height: 179px;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	}

div.wrapper{
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
	border: thin solid #cc6633;
	background-color: #000000;
	width: 962px;
	min-height: 590px;
	height: auto;
	padding-left: 0px;
	}

div.LCOL{
	float: left;
	border: thin solid #cc6633;
	background-color: #CCCCCC;
	width: 150px;
	/*height: 550px;*/
	height: auto;
	margin-left: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	text-align: center;
	}

div.RCOL{
	float: right;
	border: thin solid #cc6633;
	background-color: #CCCCCC;
	width: 150px;
	height: auto;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 9pt;
	display: block;
	clear: right;
	}
	
div.RCOL h4{
	text-decoration: underline;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	}
div.RCOL p.quest{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #CC0000;
	font-weight: bold;
	font-style: italic;
}

div.RCOL p.ans{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #000;
	visibility: visible;
}
div.main{
	border: thin solid #cc6633;
	background-color: #FFF;
	width: 610px;
	height: auto;
	margin-left: 165px;
	margin-right: auto;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	min-height: 850px;
	}

div.footer{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding: 0px;
	height: 50px;
	width: 962px;
	background-color: #999;
	border: thin solid #cc6633;
	bottom: 90%;
	text-align: center;
	font-size: 12px;
	}

table.affiliates {
	width: 150px;
	text-align: center;
	font-size: 9pt;
	padding: 0;
	/*border: solid #fff 1px;*/
	word-wrap: normal;
	text-wrap: normal;
}

table.affiliates th{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

dt {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #cc3333;
	font-size: 8pt;
}

dd {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 2px;
	list-style: none;
	font-size: 8pt;
	color: #000000;
}

div.main p a{
	color: #FF0000;
	text-decoration: underline;
}


div.main p a:hover{
	color: #0000FF;
	text-decoration: underline;
}

div.main h2 { text-align: center; size: 12px; }

div.main table.schedule th {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF0;
	text-align: center;
}

div.main table.schedule td {
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-align: left;
}
